vich_uploader:
    db_driver: orm

    mappings:
        card_boards:
           uri_prefix: /images/card_boards
           upload_destination: '%kernel.project_dir%/public/images/card_boards'
           namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
        categories:
           uri_prefix: /images/categories
           upload_destination: '%kernel.project_dir%/public/images/categories'
           namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
